.fr-view-element {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    font-family: new-hero, sans-serif !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    border: none !important;
}
  
.fr-view-element > div {
    margin: 0 !important;
    padding: 0 !important;
}
  
.fr-view-element > div > div,
.fr-view-element > div > div > p {
    background: white !important;
    margin-bottom: 1.5rem !important;
}
  
.fr-view-element * {
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}
  
.fr-view-element p * {
    font-family: new-hero, sans-serif !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
    color: #03305d !important;
}
  
.fr-view-element p * a {
    color: rgb(11, 98, 159) !important;
}
  
.fr-view-element p  {
    margin-bottom: 1rem !important;
    /* background: white; */
}
  
.fr-view-element table {
    width: 100% !important;
    margin: 0 !important;
    border-spacing: 0 !important;
    border-color: rgb(214, 214, 219) !important;
    border: solid rgb(229, 234, 238) 1px !important;
    margin-bottom: 2rem !important;
}
  
.fr-view-element table p {
    margin: 0 !important;
}
  
.fr-view-element table td {
    padding: 0.5rem 1rem !important;
    border: solid rgb(229, 234, 238) 1px !important;
}